
User Interface - Feature #2948

Bug # 2596 (New): Implement missing browse quirks.

An KEY_PRESSED event should scroll editable browse to the current row

01/07/2016 06:39 PM - Stanislav Lomany

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Stanislav Lomany % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Cleanup and Stabilization for GUI   

billable: No vendor_id: GCD

Description

History

#1 - 01/07/2016 06:41 PM - Stanislav Lomany

See notes 246, 255, 257 and 259 in #2564.

#2 - 04/25/2016 10:50 AM - Stanislav Lomany

- Status changed from New to WIP

- Assignee set to Stanislav Lomany

Was implemented in other updates.

#3 - 04/25/2016 10:50 AM - Stanislav Lomany

- Status changed from WIP to Review

#4 - 04/25/2016 02:28 PM - Greg Shah

- Start date deleted (01/07/2016)

- Status changed from Review to Closed

- Target version set to Milestone 16

- % Done changed from 0 to 100

#5 - 11/16/2016 12:22 PM - Greg Shah

- Target version changed from Milestone 16 to Cleanup and Stabilization for GUI
